MAIN="$HOME/.local/src/config"

list="\
nvim=nvim
qtile=qtile
sway=sway
mutt=mutt
qutebrowser=qutebrowser
wofi=wofi
fastfetch=fastfetch
btop=btop
foot=foot
mako=mako
neofetch=neofetch
mksymlink.conf=mksymlink.conf
"
